export { createApiClient, isConnectionError, runClientHookWithShim } from '../../packages/stack/src/plugins/utils.mjs';
export { createRoute, createRouter } from '@btst/yar';
export { createClient } from 'better-call/client';

function defineClientPlugin(plugin) {
  return plugin;
}

export { defineClientPlugin };
